# LinePick ( x#,y#,z#,dx#,dy#,dz#[,radius#] )

# Parameters

x# - x coordinate of start of line pick y# - y coordinate of start of line pick z# - z coordinate of start of line pick dx# - distance x of line pick dy# - distance y of line pick dz# - distance z of line pick radius (optional) - radius of line pick

# Description

Returns the first entity between x,y,z to x+dx,y+dy,z+dz. See also: EntityPick, LinePick, CameraPick, EntityPickMode.

Index
Click here to view the latest version of this page online